# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Jun  2 04:31:02 UTC 2017
pkgname = haskell-hackage-security
pkgver = 0.5.2.2-4
pkgdesc = Hackage security library
url = https://github.com/well-typed/hackage-security
builddate = 1496377861
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 16625664
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-base16-bytestring
depend = haskell-base64-bytestring
depend = haskell-cryptohash-sha256
depend = haskell-ed25519
depend = haskell-mtl
depend = haskell-network
depend = haskell-network-uri
depend = haskell-parsec
depend = haskell-tar
depend = haskell-zlib
